XmCreateText(library call)

NAME
XmCreateText — The Text widget creation function

SYNOPSIS

#include <Xm/Text.h>
Widget XmCreateText(
Widget parent,
String name,
ArgList arglist,
Cardinal argcount);

DESCRIPTION

XmCreateText creates an instance of a Text widget and returns the associated widget ID.

parent
    Specifies the parent widget ID

name
    Specifies the name of the created widget

arglist
    Specifies the argument list

argcount
    Specifies the number of attribute/value pairs in the argument list (arglist)

For a complete definition of Text and its associated resources, see XmText(3).

RETURN

Returns the Text widget ID.

RELATED

XmText(3).